Subject: Re: bug#19913: 25.0.50; Add target version(s) information to etc/CONTRIBUTE

From: Eric Abrahamsen <[email-masked]>
Date: Sun, 22 Feb 2015 09:10:44 +0800

Glenn Morris <[email-masked]> writes:

> I think you're making this more complicated than it is.
> Code for Emacs itself should be compatible with the trunk.
> Anything else is pointless.
> Code for elpa.gnu.org should be compatible with the latest Emacs release.
> If you want to support older releases, fine, but IMO a waste of time.

I'm certainly not saying this *should* be the convention, I thought it
already *was*, based on the automatic builds. If that's not the case, then
there's no need to do anything, and this bug should be closed.